._4rdg{background:#e9ebee}
.sp_SrqoLNEDdgz{background-image:url(/rsrc.php/v3/y0/r/BiurrJ1VjDP.png);background-size:auto;background-repeat:no-repeat;display:inline-block;height:16px;width:16px}.sp_SrqoLNEDdgz.sx_686036{background-position:0 0}.sp_SrqoLNEDdgz.sx_eb6b77{background-position:0 -17px}

#bootloader_70Tab{height:42px;}.bootloader_70Tab{display:block!important;}